Subject: landscape ornaments

From: [email-masked] (VLHICKS)
Date: 26 May 1995 10:06:17 -0400

I have a friend who's dad would like to pour cement statues and things for
gardens, but he doesn't know where to start to find a mold company.  Does
anyone have a reference for me??

Thanks 

Vi

---

From: [email-masked] (Coeli)
Date: 26 May 1995 21:02:23 -0400

Cement statues are outside my realm, but I am passionately interested in
containers, especially those that imitate the carved ones. There have been
instructions for making these large troughs in simple forms in some of the
craft or handyman magazines. One can make a mold for the fancier ones and
find a big market. Read the English garden agazines to see how these are
used. Large scale. In England one can get large planters of processed
stone(crushed) that looks wonderful. Terribly expensive.